header h2{
    margin-left: 20px;
}

#logo{
    float: left;
    background-image: url("../img/akkj.png");
    width: 200px;
    height: 200px;
    margin-right: 25px;
}

.break{
    clear: both;
}

#video{
    border: black solid;
    width: 250px;
}

#recherche{
    position :absolute;
    background-color: #8CFF;
    margin: 20px;
    border-radius: 10px;
    padding: 15px;
}

.bgg_table{
    border: solide #055160;
}

.bgg_head{
    font-weight: bold;
    font-size: 1em;
}

.bgg_row{
    font-size: 0,9em;
    background-color: #FFF4;
}

.id{
    font-size: 0.8em;
    font-style: italic;
}

.nom{}

.annee{}

.action{}

.recherche_close{
    background-color: #AAAA;
    font-weight: bold;
    font-size: 0.5em;
    color: red;
    padding: 8px;
    right: 20px;
    position: relative;
    margin: -10px 0px 10px 100%;
    border-radius: 10px;
    border: 1px black solid;
    cursor: pointer;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
  cursor: help;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  min-width: 200px;
  max-width: 400px;
  width: auto;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 15px;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
  0%   { background-color: red;}
  25%  {background-color: yellow;}
  50%  {background-color: blue;}
  100% {background-color: green;}
}

@keyframes loading {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
  0%   {
    background-color: red;
    width: 25px;
    height: 25px;
  }
  25%  {background-color: yellow;}
  50%  {
    background-color: blue;
    width: 50px;
    height: 50px;
  }
  100% {
    background-color: green;
    width: 25px;
    height: 25px;
  }
}

.loading--meeple-filled, .tabler--meeple-filled{
    display: inline-block;
    width: 50px;
    height: 50px;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12 2c2.486 0 3.713 1.766 3.955 4.1l.01.124l.129.036c3.17.928 5.754 2.487 5.9 4.556L22 11c0 1.427-1.297 2.322-2.871 2.733l-.201.049l.026.03c.244.276.532.603.7.797l.057.066c.49.573.884 1.073 1.216 1.56C21.617 17.245 22 18.139 22 19a2 2 0 0 1-2 2h-5c-1.043 0-1.344-.453-2.394-2.553c-.29-.58-.448-.882-.593-1.118L12 17.307l-.013.022c-.129.21-.268.472-.5.935l-.093.183C10.344 20.547 10.043 21 9 21H4a2 2 0 0 1-2-2c0-.86.384-1.755 1.073-2.765a18 18 0 0 1 1.216-1.56c.152-.178.482-.553.757-.863l.025-.03l-.2-.049c-1.506-.393-2.758-1.23-2.864-2.55L2 11c0-2.16 2.643-3.785 5.906-4.74l.128-.036l.011-.124c.235-2.26 1.394-3.99 3.726-4.095z'/%3E%3C/svg%3E");
    background-color: currentColor;
    color : #20c997;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}

.tabler--meeple-filled {
  
  animation-name: rotating;
  animation-duration: 6s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
}

.loading--meeple-filled {
  animation-name: loading;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: cubic-bezier;
}


